[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: NVIDIA does not compile with todays kernel-2.6.16-1.2069_FC4



On Thu, 30 Mar 2006, Rodolfo Alcazar wrote:

Hi,

I cant compile NVIDIA drivers with last kernel update
(kernel-2.6.16-1.2069_FC4/smp/smp-devel). Bbuild error.

Tried NVIDIA-Linux-x86-1.0-8178 and 7667. None works.

Any solution?

You need the latest kernel for FC5 (2080) and a set of patches available from nvidia. Check their web site in the discussion area. There are a number of postings about it, as well as patches.

--
"Remember there is a big difference between kneeling down and bending over." - Frank Zappa


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]